.product-section{
box-shadow: 0 2px 10px #eee;
padding: 20px;
border-radius: 20px;
margin: 40px;
}    
    .product-gallery {
      background: #fff;
      padding: 20px;
      border-radius: 10px;
      box-shadow: 0 2px 10px rgba(0,0,0,0.1);
    }


    .scroll-div {
  max-height: 450px;    
  overflow-y: auto;
  overflow-x: hidden;
}

    .thumbnail-list img {
      width: 85px;
      height: 80px;
      object-fit: contain;
      border: 2px solid transparent;
      cursor: pointer;
      border-radius: 5px;
      margin-bottom: 10px;
    }

.thumb-img.active,
.thumb-img:hover {
  border-color: #2f855a;
}

    .main-image img {
      width: 100%;
      max-height: 450px;
      object-fit: contain;
    }

    .action-buttons button {
      height: 50px;
      font-weight: 600;
      font-size: 16px;
    }

    .btn-cart {
      background: #ff9f00;
      color: #fff;
    }

    .btn-buy {
      background: #fb641b;
      color: #fff;
    }

@media (max-width: 775px) {

  .scroll-div {
    display: flex;
    align-items: center;
    max-height: unset;
    overflow-x: auto;
    overflow-y: hidden;
  }

  .thumbnail-list {
    flex-direction: row;
  }

  .thumb-img {
    margin: 0 5px;
  }
  .coloum-images {
flex-direction: column-reverse;
}
}


.thumb-img {
  width: 85px;
  height: 80px;
  object-fit: cover;
  cursor: pointer;
  border: 2px solid transparent;
  border-radius: 6px;
  margin-bottom: 10px;
}

.thumb-img:hover,
.thumb-img.active {
  border-color: #2f855a;
}



.current-price {
  font-size: 26px;
  font-weight: 700;
  color: #2f855a;
}

.old-price {
  text-decoration: line-through;
  color: #999;
  margin-left: 10px;
}

.size-options {
  display: flex;
  gap: 10px;
}

.size-btn {
  padding: 6px 14px;
  border-radius: 20px;
  border: 1px solid #ddd;
  background: #fff;
  
}

.size-btn.active {
  background: #2f855a;
  color: #fff;
  border-color: #2f855a;
}

.qty-box {
  display: flex;
  align-items: center;
  border: 1px solid #ddd;
  border-radius: 20px;
  padding: 4px 10px;
}

.qty-box button {
  border: none;
  background: none;
  font-size: 18px;
  width: 30px;
}

.qty-box span {
  width: 30px;
  text-align: center;
}

.rating-bar {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 10px;
}

.progress {
  flex: 1;
  height: 8px;
}

.progress-bar {
  background-color: #f4b400;
}

.review-box {
  border-top: 1px solid #eee;
  padding: 15px 0;
}

.review-images img {
  width: 70px;
  border-radius: 8px;
  margin-right: 5px;
}